.xxx-modal-predcheck-about{
    background-color: #F6F9FC;
    border: 1px solid #E8ECEF;
    border-radius: 5px;
    padding: 10px 15px;
}

.xxx-modal-predcheck-about__in{
    display: -ms-grid;
    display: grid;
}

.xxx-modal-predcheck-about.mobile .xxx-modal-predcheck-about__in{
    -ms-grid-columns: 40px 10px 1fr;
    grid-template-columns: 40px 1fr;
    -ms-grid-rows: auto 15px auto;
    grid-template-areas: "logo name" "params params";
    grid-row-gap: 15px;
    grid-column-gap: 10px;
}

.xxx-modal-predcheck-about.mobile.xxx-modal-predcheck-about--has-tags .xxx-modal-predcheck-about__in{
    -ms-grid-columns: 40px 10px 1fr;
    grid-template-columns: 40px 1fr;
    -ms-grid-rows: auto 15px auto 15px auto;
    grid-template-areas: "logo name" "params params" "tags tags";
    grid-row-gap: 15px;
    grid-column-gap: 10px;
}

.xxx-modal-predcheck-about.desc .xxx-modal-predcheck-about__in{
    -ms-grid-columns: 150px 20px 1fr;
    grid-template-columns: 150px 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    -ms-grid-rows: auto 10px auto 10px auto;
    grid-template-areas: "logo name" "logo params" "logo tags";
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.xxx-modal-predcheck-about__params{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    row-gap: 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}

.xxx-modal-predcheck-about.desc .xxx-modal-predcheck-about__img-wrap{
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: -2;
    grid-row-end: -1;
}
.xxx-modal-predcheck-about__name{
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: name;
}
.xxx-modal-predcheck-about.mobile.xxx-modal-predcheck-about--has-tags .xxx-modal-predcheck-about__in > .xxx-modal-predcheck-about__name{
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
.xxx-modal-predcheck-about.desc .xxx-modal-predcheck-about__in > .xxx-modal-predcheck-about__name{
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.xxx-modal-predcheck-about__params{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: params;
}

.xxx-modal-predcheck-about.mobile.xxx-modal-predcheck-about--has-tags .xxx-modal-predcheck-about__in > .xxx-modal-predcheck-about__params{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
}

.xxx-modal-predcheck-about.desc .xxx-modal-predcheck-about__in > .xxx-modal-predcheck-about__params{
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
}

.xxx-modal-predcheck-about__tags{
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: tags;
}

.xxx-modal-predcheck-about.desc .xxx-modal-predcheck-about__in > .xxx-modal-predcheck-about__tags{
    -ms-grid-row: 5;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
}

.xxx-modal-predcheck-about__img-wrap{
    display: block;
    width: 100%;
}

.xxx-modal-predcheck-about__img{
    display: block;width: 100%;
}

.xxx-modal-predcheck-about__params-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
}

.xxx-modal-predcheck-about__params-item i{
    color: #9299A2;
    font-size: 18px;
}

.xxx-modal-predcheck-about__tags{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
}
@media screen and (min-width: 740px) {
    .xxx-modal-predcheck-about{
        padding: 20px;
    }

    .xxx-modal-predcheck-about__params{
        gap: 30px;
    }
}

.xxx-modal-predcheck-about.xxx-modal-predcheck-about--sberbank {
    background: -webkit-gradient(linear, left top, right top, from(#D9F1FF), to(#E3F3DB));
    background: -o-linear-gradient(left, #D9F1FF 0%, #E3F3DB 100%);
    background: linear-gradient(90deg, #D9F1FF 0%, #E3F3DB 100%);
    border-color: #E8ECEF;
}

.xxx-modal-predcheck-about--sberbank .xxx-modal-predcheck-about__params-item i {
    color: #7FC03C;
}